<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'si', version '3.9'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'ක්‍රියාකාරකම් අවසන් කිරීම';
$string['activitiescompletednote'] = 'සටහන: ඉහත ලැයිස්තුවේ ක්‍රියාකාරකමක් දිස්වීම සඳහා ක්‍රියාකාරකම් සම්පූර්ණ කිරීම සැකසිය යුතුය.';
$string['activityaggregation'] = 'තත්වය අවශ්ය වේ';
$string['activityaggregation_all'] = 'තෝරාගත් සියලුම ක්‍රියාකාරකම් සම්පූර්ණ කිරීමට';
$string['activityaggregation_any'] = 'ඕනෑම තෝරාගත් ක්‍රියාකාරකම් සම්පූර්ණ කළ යුතුය';
$string['activitycompletion'] = 'ක්‍රියාකාරකම් අවසන් කිරීම';
$string['bulkactivitycompletion'] = 'තොග සංස්කරණ ක්‍රියාකාරකම් සම්පූර්ණ කිරීම';
$string['completion'] = 'සම්පූර්ණ කිරීම ලුහුබැඳීම';
$string['completion_automatic'] = 'කොන්දේසි සපුරා ඇති විට ක්‍රියාකාරකම් සම්පූර්ණ ලෙස පෙන්වන්න';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'සිසුන්ට ක්‍රියාකාරකම සම්පුර්ණ ලෙස අතින් සලකුණු කළ හැක';
$string['completion_none'] = 'ක්‍රියාකාරකම් අවසන් වූ බවක් දක්වන්න එපා';
$string['completionexpected'] = 'නිම කිරීමට බලාපොරොත්තු වේ';
$string['completionondate'] = 'දිනය';
$string['completionondatevalue'] = 'පාඨමාලාව සම්පූර්ණ ලෙස සලකුණු කරන දිනය';
$string['courseaggregation'] = 'තත්වය අවශ්‍ය වේ';
$string['courseaggregation_all'] = 'තෝරාගත් සියලුම පාඨමාලා සම්පූර්ණ කිරීමට නියමිතය';
$string['courseaggregation_any'] = 'තෝරාගත් ඕනෑම පාඨමාලා සම්පූර්ණ කළ යුතුය';
$string['coursecompletion'] = 'පාඨමාලා අවසන් කිරීම';
$string['coursecompletioncondition'] = 'කොන්දේසිය: {$a}';
$string['coursegrade'] = 'පාඨමාලා ශ්‍රේණිය';
$string['coursesavailable'] = 'පාඨමාලා තිබේ';
$string['defaultcompletion'] = 'පෙරනිමි ක්‍රියාකාරකම් සම්පූර්ණ කිරීම';
$string['dependenciescompleted'] = 'අනෙකුත් පාඨමාලා අවසන් කිරීම';
$string['editcoursecompletionsettings'] = 'පාඨමාලා සම්පූර්ණ කිරීමේ සැකසුම් සංස්කරණය කරන්න';
$string['enablecompletion'] = 'සම්පූර්ණ කිරීම ලුහුබැඳීම සක්‍රීය කරන්න';
$string['enrolmentduration'] = 'ඇතුළත් වීමේ කාලය';
$string['enrolmentdurationlength'] = 'පරිශීලකයා ලියාපදිංචි වී සිටිය යුතුය';
$string['graderequired'] = 'අවශ්‍ය පාඨමාලා ශ්‍රේණිය';
$string['manualcompletionbynote'] = 'සටහන: හැකියාව මූඩලය/පාඨමාලාව:"ලකුණු සම්පූර්ණ" භූමිකාවක් ලැයිස්තුවේ දිස්වීමට ඉඩ දිය යුතුය.';
$string['manualselfcompletion'] = 'අතින් ස්වයං සම්පූර්ණ කිරීම';
$string['overallaggregation'] = 'සම්පූර්ණ කිරීමේ අවශ්‍යතා';
$string['overallaggregation_all'] = 'සියලුම කොන්දේසි සපුරා ඇති විට පාඨමාලාව සම්පූර්ණ වේ';
$string['overallaggregation_any'] = 'ඕනෑම කොන්දේසියක් සපුරා ඇති විට පාඨමාලාව සම්පූර්ණ වේ';
$string['roleaggregation'] = 'තත්වය අවශ්‍ය වේ';
$string['roleaggregation_all'] = 'කොන්දේසිය සපුරා ඇති විට සලකුණු කිරීමට තෝරාගත් සියලුම භූමිකාවන්';
$string['roleaggregation_any'] = 'කොන්දේසිය සපුරා ඇති විට සලකුණු කිරීමට තෝරාගත් ඕනෑම භූමිකාවක්';
$string['saved'] = 'සුරක්ෂිත කරන ලද';
$string['unenrolment'] = 'බඳවා නොගැනීම';
