<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'si', version '3.9'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempts'] = 'උත්සාහයන්';
$string['attempts_report'] = 'උත්සාහ වාර්තාව';
$string['displaycopyright'] = 'ප්‍රකාශන හිමිකම් බොත්තම';
$string['displayembed'] = 'Embed බොත්තම';
$string['displayexport'] = 'බාගත කිරීමට ඉඩ දෙන්න';
$string['enabletracking'] = 'උත්සාහයන් හඹා යාම සබල කරන්න';
$string['grade_average_attempt'] = 'සාමාන්‍ය ශ්‍රේණිය';
$string['grade_first_attempt'] = 'පළමු උත්සාහය';
$string['grade_grademethod'] = 'ශ්‍රේණිගත කිරීමේ ක්රමය';
$string['grade_highest_attempt'] = 'ඉහළම ශ්‍රේණිය';
$string['grade_last_attempt'] = 'අවසාන උත්සාහය';
$string['grade_manual'] = 'ශ්‍රේණියක් ගණනය නොකරන්න';
$string['h5pattempts'] = 'උත්සාහ විකල්ප';
$string['h5pdisplay'] = 'H5P විකල්ප';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['package'] = 'පැකේජ ගොනුව';
$string['review_mode'] = 'උත්සාහයන් සමාලෝචනය කරන්න';
$string['review_none'] = 'සහභාගිවන්නන්ට ඔවුන්ගේම උත්සාහයන් සමාලෝචනය කළ නොහැක';
$string['review_on_completion'] = 'සහභාගිවන්නන්ට ඔවුන්ගේම උත්සාහයන් සමාලෝචනය කළ හැකිය';
$string['score'] = 'ලකුණු ප්‍රමාණය';
$string['tracking_messages'] = 'සමහර H5P උත්සාහයන් ගණන, ප්‍රතිචාර සහ ශ්‍රේණි වැනි උසස් වාර්තාකරණය සඳහා උත්සාහ ලුහුබැඳීමේ දත්ත සපයයි. සටහන: සමහර H5P උත්සාහයන් ලුහුබැඳීමේ දත්ත ලබා නොදේ. එවැනි අවස්ථාවන්හිදී, පහත සැකසුම් කිසිදු බලපෑමක් ඇති නොකරයි.';
$string['usecontentbank'] = 'ඔබගේ H5P ගොනු කළමනාකරණය කිරීමට <a href="{$a}" target="_blank">අන්තර්ගත බැංකුව (නව කවුළුවක විවෘත වේ)</a> භාවිතා කරන්න';
